## qmlkonsole 22.11

=== debian/changelog ===
qmlkonsole (22.11-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Initial release. Closes: #1023257

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 04 Jan 2023 21:34:52 +0100
