=== debian/control ===
Source: qmlkonsole
Section: kde
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 0.0.8~),
               kirigami-addons-dev (>= 0.6.1~),
               kirigami2-dev (>= 5.18.0~),
               libkf5config-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5windowsystem-dev (>= 5.18.0~),
               libqt5svg5-dev (>= 5.5.0~),
               pkg-kde-tools,
               qml-module-termwidget (>= 0.1.0~),
               qtbase5-dev (>= 5.5.0~),
               qtdeclarative5-dev (>= 5.5.0~),
               qtquickcontrols2-5-dev (>= 5.5.0~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/qmlkonsole
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/qmlkonsole
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/qmlkonsole.git
Rules-Requires-Root: no

Package: qmlkonsole
Architecture: any
Multi-Arch: foreign
Depends: qml-module-org-kde-kirigami-addons-labs-mobileform (>= 0.1~),
         qml-module-org-kde-kirigami2 (>= 5.18.0~),
         qml-module-qtquick-controls (>= 5.5.0~),
         qml-module-termwidget (>= 0.1.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Terminal app for Plasma Mobile
 This terminal application is optimized for touch devices and to integrate
 nicely in Plasma Mobile systems.
 .
 It is based on Qmltermwidget (QML port of
 qtermwidget) and Kirigami (framework to design convergent apps with a user
 interface that adapts to desktops, phones, big screens and potentially
 everything else).
 .
 It depends on Qt graphical libraries and a few KDE Frameworks.
