## qmlkonsole 23.01.0

=== debian/changelog ===
qmlkonsole (23.01.0-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release
  * Drop unneeded patch 001-keywords-in-desktop-file.patch
  * Refresh Build-Deps after upstream CMakeLists.txt

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 11 Feb 2023 23:58:43 +0100
