=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
            Arnaud Ferraris <aferraris@debian.org>,
-Build-Depends: cmake (>= 2.8.12~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 0.0.8~),
                kirigami-addons-dev (>= 0.6.1~),
-               kirigami2-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5windowsystem-dev (>= 5.18.0~),
+               kirigami2-dev (>= 5.101.0~),
+               libkf5config-dev (>= 5.101.0~),
+               libkf5coreaddons-dev (>= 5.101.0~),
+               libkf5i18n-dev (>= 5.101.0~),
+               libkf5windowsystem-dev (>= 5.101.0~),
                libqt5svg5-dev (>= 5.5.0~),
                pkg-kde-tools,
                qml-module-termwidget (>= 0.1.0~),
@@ -29,7 +29,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: qml-module-org-kde-kirigami-addons-labs-mobileform (>= 0.1~),
-         qml-module-org-kde-kirigami2 (>= 5.18.0~),
+         qml-module-org-kde-kirigami2 (>= 5.101.0~),
          qml-module-qtquick-controls (>= 5.5.0~),
          qml-module-termwidget (>= 0.1.0~),
          ${misc:Depends},
