## qmlkonsole 23.08.3

=== debian/changelog ===
qmlkonsole (23.08.3-1) unstable; urgency=medium

  * New upstream release

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 25 Nov 2023 17:43:55 +0100

qmlkonsole (23.08.2-1) unstable; urgency=medium

  * New upstream release

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 14 Oct 2023 18:09:10 +0200

qmlkonsole (23.08.1-1) unstable; urgency=medium

  * New upstream release
  * Update remote tarball location in d/watch
  * Use same d/upstream/signing-key.asc as other Plasma mobile packages
  * Update d/control and d/copyright after upstream changes

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 17 Sep 2023 21:08:44 +0200
