=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qmlkonsole
 Section: kde
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
            Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -21,8 +22,8 @@
                qtquickcontrols2-5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma-mobile/qmlkonsole
-Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/qmlkonsole
-Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/qmlkonsole.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qmlkonsole
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qmlkonsole
 Rules-Requires-Root: no
 
 Package: qmlkonsole
