## qmlkonsole 24.12.1

=== debian/changelog ===
qmlkonsole (24.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Refresh upstream metadata.

  [ Marco Mattiolo ]
  * New upstream release (24.12.1).
  * Update build-deps and deps with the info from cmake.
  * Change maintainer to the Qt/KDE Team.
  * Update Vcs-* URLs to the new location in the Qt/KDE team’s GitLab
    group.
  * Drop gbp.conf.
  * Simplify packaging by using dh-* build-deps

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 11 Jan 2025 10:48:46 +0100

qmlkonsole (24.08.3-1) unstable; urgency=medium

  * New upstream release
  * Update d/rules for building on KF6 instead of KF5
  * Update d/control after upstream changes (Closes: #1079480)
  * Update d/copyright after upstream changes
  * Standards-version 4.7.0 (no changes needed)

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Tue, 26 Nov 2024 22:19:53 +0100
