## qmlkonsole 24.12.2

=== debian/changelog ===
qmlkonsole (24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Patch from Sune Vuorela to add no-op -T to the command line options
  * Provides x-terminal-emulator (Closes: #1098472)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 22 Feb 2025 09:26:14 +0100
