=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${qml6:Depends},
+Provides: x-terminal-emulator
 Description: Terminal app for Plasma Mobile
  This terminal application is optimized for touch devices and to integrate
  nicely in Plasma Mobile systems.
