=== debian/changelog ===
qmlkonsole (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add .gitattributes for changelog merge driver.
    - Add .gitignore

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 12:33:12 +0000

qmlkonsole (24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 16:09:23 +0100
