=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qmlkonsole
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
            Arnaud Ferraris <aferraris@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -26,8 +27,8 @@
                qt6-svg-dev (>= 6.5.2~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma-mobile/qmlkonsole
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qmlkonsole
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qmlkonsole.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qmlkonsole
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/qmlkonsole
 Rules-Requires-Root: no
 
 Package: qmlkonsole
