=== debian/changelog ===
qmlkonsole (25.04.0-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.
  * Drop patch applied upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:19:32 +0200
