=== debian/control ===
Source: qmlkonsole
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               dh-sequence-qmldeps,
               dh-sequence-sodeps,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 5.240.0~),
               kirigami-addons-dev (>= 1.0.0~),
               libkf6config-dev (>= 5.240.0~),
               libkf6coreaddons-dev (>= 5.240.0~),
               libkf6i18n-dev (>= 5.240.0~),
               libkf6pty-dev (>= 5.240.0~),
               libkf6windowsystem-dev (>= 5.240.0~),
               libkirigami-dev (>= 5.240.0~),
               pkg-kde-tools,
               pkgconf,
               qt6-5compat-dev (>= 6.5.2~),
               qt6-base-dev (>= 6.5.2~),
               qt6-declarative-dev (>= 6.5.2~),
               qt6-svg-dev (>= 6.5.2~),
Standards-Version: 4.7.2
Homepage: https://apps.kde.org/qmlkonsole/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/qmlkonsole
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/qmlkonsole.git
Rules-Requires-Root: no

Package: qmlkonsole
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Provides: x-terminal-emulator,
Description: Terminal app for Plasma Mobile
 This terminal application is optimized for touch devices and to integrate
 nicely in Plasma Mobile systems.
 .
 It is based on Qmltermwidget (QML port of
 qtermwidget) and Kirigami (framework to design convergent apps with a user
 interface that adapts to desktops, phones, big screens and potentially
 everything else).
 .
 It depends on Qt graphical libraries and a few KDE Frameworks.
