## qmlkonsole 25.04.3

=== debian/changelog ===
qmlkonsole (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:58:13 +0100

qmlkonsole (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:04:06 +0100

qmlkonsole (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:20:01 +0100

qmlkonsole (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Drop included title.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:06:20 +0100
