=== debian/changelog ===
qmlkonsole (25.08.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep extra signatures in upstream signing key.
    - Add .gitattributes for changelog merge driver.
    - Add .gitignore

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Aug 2025 07:28:57 +0100

qmlkonsole (25.08.0-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release (25.08.0).
  * Update build-deps and deps with the info from cmake.
  * Add/update Albert Astals Cid’s master key’s key in upstream keyring.
  * d/copyright: refer to GNU website rather than FSF address for licenses.

  [ Aurélien COUDERC ]
  * Drop extra signatures on upstream signing keys.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Fri, 15 Aug 2025 11:03:22 +0200

qmlkonsole (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:35:14 +0100
