## qmlkonsole 25.08.2+p24.04+vstable+git20251011.0944

=== debian/changelog ===
qmlkonsole (25.08.2+p24.04+vstable+git20251011.0944-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 09:44:49 +0000

qmlkonsole (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:07:08 +0000
