## qmlkonsole 25.08.2+p24.04+vstable+git20251015.1030

=== debian/changelog ===
qmlkonsole (25.08.2+p24.04+vstable+git20251015.1030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 10:30:23 +0000
