=== debian/control ===
Source: qmlkonsole
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami-addons-dev,
               kf6-kirigami2-dev,
               kf6-kpty-dev,
               kf6-kwindowsystem-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-declarative-dev,
               qt6-svg-dev
Standards-Version: 4.6.1
Homepage: https://invent.kde.org/plasma-mobile/qmlkonsole.git
Vcs-Git: https://invent.kde.org/neon/mobile/qmlkonsole.git
Vcs-Browser: https://invent.kde.org/neon/mobile/qmlkonsole
Maintainer: Neon CI <neon@kde.org>

Package: qmlkonsole
Architecture: any
Depends: kf6-kirigami-addons,
         kf6-kirigami2,
         qt6-declarative,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: x-terminal-emulator
Description: X terminal emulator
 Konsole is a terminal emulator built on the KDE Platform. It can contain
 multiple terminal sessions inside one window using detachable tabs.
 .
 Konsole supports powerful terminal features, such as customizable schemes,
 saved sessions, and output monitoring.
