## qmlkonsole 25.12.0+p24.04+vunstable+git20251208.1159

=== debian/changelog ===
qmlkonsole (25.12.0+p24.04+vunstable+git20251208.1159-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 11:59:54 +0000
